    @font-face{
    font-family: 'dotty';
    src: url('../font/dotty.ttf');
    }
    @font-face{
    font-family: 'abeatbykai';
    src: url('../font/ABEAKRG.TTF');
    }
    h1{
    font: 24vh, sans-serif;
    font-family: 'abeatbykai';
    margin:3vh;
    padding:0;
}
    h2{
    font: 18vh, sans-serif;
    font-family: 'abeatbykai';
    margin:2.5vh;
    padding:0;
}
    h3{
    font: 16vh, sans-serif;
    font-family: 'abeatbykai';
    margin:2vh;
    padding:0;
}
    h4{
    font: 12vh, sans-serif;
    font-family: 'abeatbykai';
    margin:1.5vh;
    padding:0;
}
    h5{
    font: 8vh, sans-serif;
    font-family: 'abeatbykai';
    margin:1vh;
    padding:0;
}
    h6{
    font: 6vh, sans-serif;
    font-family: 'abeatbykai';
    margin:1vh;
    padding:0;
}
    p{
    font: 2vh, sans-serif;
    font-family: 'dotty';
    margin:0vh;
    padding:0;
}